{
  "target": "cobblemon:parasect",
  "features": ["psychodelic"],
  "forms": [
    {
      "name": "Psychodelic",
      "primaryType": "bug",
      "secondaryType": "psychic",
      "preEvolution": "paras",
      "pokedex": [
        "cobblemon.species.parasect_psychodelic.desc"
      ],
      "baseStats": {
        "hp": 60,
        "attack": 50,
        "defence": 80,
        "special_attack": 105,
        "special_defence": 80,
        "speed": 30
      },
      "evYield": {
        "hp": 0,
        "attack": 0,
        "defence": 0,
        "special_attack": 2,
        "special_defence": 1,
        "speed": 0
      },



      "behaviour": {
        "combat": {
          "willDefendOwner": true,
          "willDefendSelf": true,
          "willFlee": false
        },
        "herd": {
          "maxSize": "3",
          "toleratedLeaders": [
            {
              "pokemon": "parasect aspect=psychodelic",
              "tier": 1
            }
          ]
        },
        "moving": {
          "canLook": false,
          "swim": {
            "avoidsWater": true
          },
          "walk": {
            "walkSpeed": 0.45
          },
          "wanderChance": 20
        },
        "resting": {
          "canSleep": true,
          "drowsyChance": 0.0014,
          "light": "0-4",
          "rouseChance": 0.0042,
          "times": [
            "any"
          ]
        }
      },




        "moves": [
    "1:psyshock",
    "1:confusion",
    "1:hypnosis",
    "1:poisonpowder",
    "1:acid",
    "17:storedpower",
    "22:spore",
    "29:psychocut",
    "37:growth",
    "44:gigadrain",
    "51:aromatherapy",
    "59:ragepowder",
    "62:magicpowder",
    "66:psychic",
    "egg:counter",
    "egg:fellstinger",
    "egg:flail",
    "egg:leechseed",
    "egg:naturalgift",
    "egg:pursuit",
    "egg:rototiller",
    "egg:sweetscent",
    "egg:wideguard",
    "tm:dreameater",
    "tm:skillswap",
    "tm:trickroom",
    "tm:infestation",
    "tm:pollenpuff",
    "legacy:signalbeam",
    "tm:magiccoat",
    "tm:afteryou",
    "tm:amnesia",
    "tm:bodyslam",
    "tm:brickbreak",
    "tm:bugbite",
    "tm:bulletseed",
    "tm:crosspoison",
    "tm:cut",
    "tm:dig",
    "tm:endure",
    "tm:energyball",
    "tm:facade",
    "tm:falseswipe",
    "tm:flash",
    "tm:storedpower",
    "tm:gigadrain",
    "tm:gigaimpact",
    "tm:grassknot",
    "tm:expandingforce",
    "tm:psychicterrain",
    "tm:hyperbeam",
    "tm:knockoff",
    "tm:leechlife",
    "tm:lightscreen",
    "tm:mirrorcoat",
    "tm:naturalgift",
    "tm:naturepower",
    "tm:protect",
    "tm:psybeam",
    "tm:rest",
    "tm:rocksmash",
    "tm:screech",
    "tm:seedbomb",
    "tm:skittersmack",
    "tm:sleeptalk",
    "tm:sludgebomb",
    "tm:solarbeam",
    "tm:stringshot",
    "tm:strugglebug",
    "tm:substitute",
    "tm:sunnyday",
    "tm:nastyplot",
    "tm:synthesis",
    "tm:terablast",
    "tm:thief",
    "tm:throatchop",
    "tm:venoshock",
    "tm:worryseed",
    "tm:psychic",
    "tm:toxic",
    "tutor:magiccoat",
    "tutor:afteryou",
    "tutor:bugbite",
    "tutor:falseswipe",
    "tutor:storedpower",
    "tutor:gigadrain",
    "tutor:gigaimpact",
    "tutor:expandingforce",
    "tutor:hyperbeam",
    "tutor:knockoff",
    "tutor:leechlife",
    "tutor:rest",
    "tutor:rocksmash",
    "tutor:seedbomb",
    "tutor:skittersmack",
    "tutor:sleeptalk",
    "tutor:sludgebomb",
    "tutor:stringshot",
    "tutor:synthesis",
    "tutor:throatchop",
    "tutor:worryseed",
    "tutor:psychic",
    "legacy:attract",
    "legacy:bide",
    "legacy:captivate",
    "legacy:confide",
    "legacy:curse",
    "legacy:doubleedge",
    "legacy:doubleteam",
    "legacy:energyball",
    "legacy:frustration",
    "legacy:furyswipes",
    "legacy:headbutt",
    "legacy:hiddenpower",
    "legacy:megadrain",
    "legacy:mimic",
    "legacy:rage",
    "legacy:reflect",
    "legacy:return",
    "legacy:round",
    "legacy:secretpower",
    "legacy:skullbash",
    "legacy:sleeppowder",
    "legacy:snore",
    "legacy:swagger",
    "legacy:takedown",
    "legacy:toxic",
    "special:refresh"
        ]
}
  ]
}